/* start common part */
.anchor {
    display: block;
    height: 70px;
    margin-top: -70px;
    visibility: hidden;
}

/* end common part */

/* start top page css */

.mainvisual {
    color: #fff;
   /*    max-width: 1920px;*/
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

#top-video {
    position: relative;
}

.mainvisual-blk {
    width: 100%;
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.mainvisual-txt {
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.3;
    width: 64%;
    max-width: 1230px;
    margin: 0 auto;
}

.mainvisual-txt img {
    width: 100%;
}

.scroll_down {
    padding-top: 3%;
}

.scroll_down a {
    display: inline-block;
    cursor: pointer;
    max-width: 125px;
    width: 6.5%;
}

.scroll_down a img {
    width: 100%;
}

.red-sec {
    position: relative;
}

.red-bg {
    background: -webkit-linear-gradient(left, rgb(212, 46, 24) 0%, rgb(182, 33, 35) 100%);
    background: -o-linear-gradient(left, rgb(212, 46, 24) 0%, rgb(182, 33, 35) 100%);
    background: -ms-linear-gradient(left, rgb(212, 46, 24) 0%, rgb(182, 33, 35) 100%);
    background: -moz-linear-gradient(left, rgb(212, 46, 24) 0%, rgb(182, 33, 35) 100%);
    background: linear-gradient(to right, rgb(212, 46, 24) 0%, rgb(182, 33, 35) 100%);
    -webkit-transform: skew(0deg, -5deg);
    transform: skew(0deg, -5deg);
    margin-top: -5%;
    padding-top: 5%;
}

.happy-title {
    position: absolute;
    z-index: 1;
    top: 0.7%;
    max-width: 750px;
    width: 38.9%;
    left: 31.2%;
    right: auto;
}

.happy-title img, .red-sec-img img {
    width: 100%;
}

.red-sec-img {
    padding-top: 30%;
}

.happy-txt-sec {
    color: #fff;
    padding-top: 5%;
}

.happy-txt-sec p {
    padding-top: 4%;
    line-height: 1.9;
}

.happy-section {
    padding-bottom: 4%;
    width: 70%;
    max-width: 1345px;
    margin: 0 auto;
    -webkit-transform: skew(0deg, 5deg);
    transform: skew(0deg, 5deg);
}
.happy-section .button-sec {
    padding-top: 4%;
}
.top-ttl01 {
    width: 38%;
    max-width: 510px;
}

.top-ttl02 {
    width: 24%;
    max-width: 460px;
}

.top-ttl03 {
    width: 21%;
    max-width: 400px;
}

.top-ttl04 {
    width: 19%;
    max-width: 270px;
}

.top-ttl05 {
    width: 7%;
    max-width: 135px;
}

.top-ttl06 {
    width: 21%;
    max-width: 200px;
}

.map-bg p {
    padding-top: 2.5%;
    line-height: 1.9;
}


.parallax {
  width: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain; 
    text-align: center;
}

.parallax.bg-01 {
    background-image: url(/img/top/map_bg.jpg);
    padding-bottom: 12%;
    background-position: center top;
}
.parallax.bg-02 {
    background-image: url(/img/top/brand_bg.jpg);
    background-repeat: repeat;
}
.map-bg .button-sec {
    padding-top: 3%;
}

.map-bg .more-btn {
    padding: 1.3% 0;
    width: 17.5%;
    max-width: 325px;
}

.map-sec-inner {
    padding-top: 7%;
}

.broadroad-img-sec {
    padding-top: 5%;
}

.broadroad-img-sec ul li {
    width: 25%;
    float: left;
}

.broadroad-img-sec ul li img {
    width: 100%;
    vertical-align: text-bottom;
}

.choppaya_bg {
    background: #ffc832;
    padding-top: 6%;
    padding-bottom: 18%;
    -webkit-transform: skew(0deg, 7deg);
    transform: skew(0deg, 7deg);
}

.choppaya-sec-inner {
    -webkit-transform: skew(0deg, -7deg);
    transform: skew(0deg, -7deg);
}

.choppaya_bg p {
    line-height: 1.9;
    padding-top: 2.5%;
}

.choppaya_bg .title01 {
    padding-bottom: 1.2%;
}

.choppaya-img {
    padding-top: 1.5%;
    max-width: 1500px;
    margin: 0 auto;
    width: 78%;
    position: relative;
}

.choppaya-img img {
    width: 100%;
}

.block01, .block02, .block03 {
    max-width: 300px;
    position: absolute;
    width: 20%;
    text-align: left;
}

.block01 h3, .block02 h3, .block03 h3 {
    font-weight: 700;
    font-family: 'Noto Sans JP', "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
}

.block01 {
    bottom: 22%;
    left: 2%;
}

.block02 {
    bottom: 0;
    left: 38%;
}

.block03 {
    right: 6%;
    bottom: 21%;
}

.choppaya_bg .block01 p, .choppaya_bg .block02 p, .choppaya_bg .block03 p {
    line-height: 1.6;
    padding-top: 9%;
}

.brand-bg {
   /*    max-width: 1920px;*/
    margin: 0 auto;
    padding-top: 6%;
    padding-bottom: 12%;
    -webkit-transform: skew(0deg, -6deg);
    transform: skew(0deg, -6deg);
    margin-top: -13%;
}

.brand-inner {
    max-width: 1400px;
    margin: 0 auto;
    width: 74%;
    overflow: hidden;
    -webkit-transform: skew(0deg, 6deg);
    transform: skew(0deg, 6deg);
}

.brand-img-sec {
    margin-left: -2.5%;
    margin-right: -2.5%;
    padding-top: 4%;
}

.brand-img-sec .brand-block {
    width: 25%;
    float: left;
    padding-left: 2.5%;
    padding-right: 2.5%;
    box-sizing: border-box;
    margin-bottom: 5.5%;
}

.fit-block img {
    height: calc(100px + (250 - 100) * ((100vw - 768px) / (1920 - 768)));
    object-fit: contain;
}

.fit-block-inner {
    display: table-cell;
    vertical-align: middle;
}

.brand-img-sec div:nth-child(5), .brand-img-sec div:nth-child(6), .brand-img-sec div:nth-child(7), .brand-img-sec div:last-child {
    margin-bottom: 0;
}

.brand-item-text {
    color: #912728;
    padding-top: 5%;
}

.brand-item-text a {
    color: #912728;
}

.brand-inner .button-sec {
    margin-top: 5%;
}

.brand-inner .button-sec .more-btn {
    width: 23.6%;
}

.new-inner {
    max-width: 1700px;
    margin: 0 auto;
    width: 90%;
    padding-top: 3.5%;
    padding-bottom: 4.5%;
    overflow: hidden;
}

.new-block-inner {
    width: 25%;
    float: left;
    padding-left: 1.5%;
    padding-right: 1.5%;
    box-sizing: border-box;
    margin-bottom: 4%;
}

.new-block {
    position: relative;
}

.new-block img {
    height: calc(116px + (283 - 116) * ((100vw - 768px) / (1920 - 768)));
    object-fit: contain;
}

.new-inner img {
    width: 100%;
}

.new-section {
    padding-top: 7%;
    background: #fff;
    position: relative;
    z-index: 1;
    margin-top: -7%;
    border-top: calc(6px + (13 - 6) * ((100vw - 768px) / (1920 - 768))) solid #ffc832;
}

.new-section.privacy-section {
    padding-top: 0;
    margin-top: 0;
    border-top: none;
}

.new-block-cov {
    margin-left: -1.5%;
    margin-right: -1.5%;
}

.new-inner .new-block-cov div.date {
    position: absolute;
    width: 100%;
    bottom: -8%;
    text-align: center;
}

.date span {
    color: #6c6c6c;
    padding: 4% 10%;
    display: inline-block;
    background: #fff;
    border-radius: 50px;
    background: #f0f0f0;
    font-weight: bold;
    font-family: 'Helvetica', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;
}

.category-sec span a {
    background: #dedede;
    color: #6c6c6c;
    display: inline-block;
    padding: 1.5% 4%;
    margin-right: 2%;
    font-weight: bold;
}

.category-sec span:last-child {
    margin: 0;
}

.category-sec {
    padding-top: calc(20px + (65 - 20) * ((100vw - 768px) / (1920 - 768)));
    text-align: left;
}

.news-txt {
    padding-top: 2%;
    line-height: 1.5;
    text-align: left;
    /* overflow: hidden; */
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: calc(25px + (65 - 25) * ((100vw - 768px) / (1920 - 768)));
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.news-blk-ttl {
    text-align: left;
    font-weight: bold;
    line-height: 1.5;
    padding-top: 4%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: calc(25px + (70 - 25) * ((100vw - 768px) / (1920 - 768)));
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.new-inner .button-sec {
    margin-top: 3%;
    clear: both;
}

.new-inner .button-sec .more-btn {
    padding: 1.5% 0;
    width: 19.4%;
}

.contact-sec {
    background: #f0f0e2;
    padding-top: 6%;
    padding-bottom: 26%;
    -webkit-transform: skew(0deg, 7deg);
    transform: skew(0deg, 7deg);
    margin-top: -8%;
    padding-top: 14%;
}
#contact.title02 span{
    padding-top: 1.5%; 
}
#contact .title01{
    padding-bottom: 2.5%;
}

.contact-inner {
    width: 53%;
    margin: 0 auto;
    -webkit-transform: skew(0deg, -7deg);
    transform: skew(0deg, -7deg);
}

.contact-txt {
    padding: 5% 0;
    line-height: 1.9;
}

.contact-item {
    padding-top: 3%;
    width: 25%;
    text-align: left;
}

.contact-item span {
    color: #be1e1e;
    padding-left: 5%;
    display: inline-block;
    font-size: calc(9px + (22 - 9) * ((100vw - 768px) / (1920 - 768)));
    vertical-align: bottom;
}

.contact-blk {
    display: flex;
    justify-content: space-between;
    margin-bottom: 4%;
}

.contact-blk .text-input {
    width: 75%;
}

.contact-blk .text-input input, .contact-blk .text-input textarea {
    width: 100%;
    border: 1px solid #d8d8d7;
    padding-top: calc(10px + (35 - 10) * ((100vw - 768px) / (1920 - 768)));
    padding-bottom: calc(10px + (35 - 10) * ((100vw - 768px) / (1920 - 768)));
    padding-left: calc(7px + (15 - 7) * ((100vw - 768px) / (1920 - 768)));
    padding-right: calc(7px + (15 - 7) * ((100vw - 768px) / (1920 - 768)));
    box-sizing: border-box;
    resize: none;
}

.paragraph textarea {
    height: calc(130px + (300 - 130) * ((100vw - 768px) / (1920 - 768)));
}

.contact-inner .more-btn span {
    width: 60%;
    max-width: 195px;
}

.contact-inner .more-btn {
    width: 30%;
    padding: 2.8% 0;
}

.contact-inner .more-btn:after {
    right: 8%;
}

.contact-red-text {
    padding-right: 3%;
}
.contact-red-text a{
    color: #912728;
}

/* end top page css */

/* start about page css */
.about-ttl01 {
    width: 24%;
    max-width: 460px;
    padding-left: 15px;
    padding-right: 15px;
}

.about .broad-section {
    width: 100%;
    margin: 0 auto 50px;
}

.about .broad-sec-inner {
    margin: 5% 0 0 0;
}

.about .broad-section .flr {
    width: 42%;
    max-width: 810px;
}

.about .broad-section .flr img {
    width: 100%;
}

.about .broad-section .flr .image {
    text-align: right;
    margin-bottom: 5%;
}

.about .broad-section .fll {
    width: 46%;
    max-width: 885px;
    margin: 1% 0 0 9%;
}

.about .broad-section dl {
    margin: 0 0 6% 0;
}

.about .broad-ttl01 {
    font-family: 'Noto Sans JP', "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    font-weight: bold;
    margin: 0 0 8% 0;
}

.about .broad-ttl02 {
    font-weight: 700;
    margin: 0 0 3% 0;
}

.about .broad-ttl02 span {
    margin-left: -2.5%;
}

.about .broad-txt01 {
    line-height: 2;
}

.about .about-bg {
    margin-bottom: 5%;
    background: url(../img/about/about_bg01.jpg) repeat;
    background-size: contain;
    margin-top: -3%;
    position: relative;
    z-index: 1;
}

.about .about-bg02 {
    background: url(../img/about/about_bg02.jpg) top 0 left 0 no-repeat, url(../img/about/about_bg03.png) bottom 0 left 0 no-repeat;
    background-size: contain;
    padding: 16% 0 10%;
}

.about .profile-section {
    margin: 0 0 5% 0;
}

.about .profile-ttl, .about .logo-ttl, .concept .safety-ttl {
    width: 30%;
    max-width: 538px;
    margin: 0 auto;
    background: url(/img/common/title_bg.png) top center no-repeat;
    background-size: contain;
    padding: 2% 0 2.5%;
    font-family: 'Noto Sans JP', "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    font-weight: 700;
}

.about .profile-ttl span, .about .logo-ttl span {
    font-weight: 700;
    letter-spacing: 2px;
}

.about .profile-blk {
    width: 53%;
    max-width: 1018px;
    margin: 4% auto 0;
}

.about .profile-blk table {
    width: 100%;
    border-top: 3px solid #faaf3b;
    border-bottom: 3px solid #faaf3b;
}

.about .profile-blk table tr {
    border-bottom: 1px solid #faaf3b;
}

.about .profile-blk table tr:last-child {
    border-bottom: none;
}

.about .profile-blk table tr th {
    position: relative;
    width: 25%;
    max-width: 254px;
    text-align: left;
    padding: 2% 0 2% 3%;
}

.about .profile-blk table tr th:before {
    position: absolute;
    content: "";
    width: calc(8px + (17 - 8) * ((100vw - 768px) / (1920 - 768)));
    height: calc(8px + (17 - 8) * ((100vw - 768px) / (1920 - 768)));
    background: url(/img/about/arrow_icon.png) no-repeat;
    background-size: cover;
    left: 0;
    top: 31%;
}

.about .profile-blk table tr td {
    padding: 2% 0;
}

.about .about-map {
    margin: 0 0 7% 0;
}

.about .about-map iframe {
    width: 100%;
    height: calc(200px + (450 - 200) * ((100vw - 768px) / (1920 - 768)));
}

.about .logo-blk {
    width: 53%;
    max-width: 1018px;
    margin: 6% auto;
    padding: 2% 0;
    border-top: 3px solid #faaf3b;
    border-bottom: 3px solid #faaf3b;
    margin-top: 4%;
}

.about .logo-txt {
    line-height: 1.8;
    padding-bottom: 4%;
}

.about .logo-blk img {
    width: 100%;
}

.link-btn {
    width: 42%;
    max-width: 790px;
    margin: 0 auto;
}

.link-btn li {
    width: 45%;
    max-width: 348px;
    float: left;
}

.link-btn li:last-child {
    float: right;
}

.link-btn li.page-navigation-prev {
    float: left;
}

.link-btn li a {
    position: relative;
    display: block;
    color: #33280a;
    font-family: 'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'Helvetica', sans-serif;
    font-weight: bold;
    background: #ffc832;
    border-radius: 100px;
    padding: 8.5% 0;
    letter-spacing: 1px;
}

.link-btn li a span {
    margin-left: -5%;
}

.link-btn li:last-child a {
    letter-spacing: 4px;
}

.link-btn li a:before {
    content: "";
    width: calc(15px + (35 - 15) * ((100vw - 768px) / (1920 - 768)));
    height: calc(15px + (35 - 15) * ((100vw - 768px) / (1920 - 768)));
    background: url(/img/common/arrow.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 30%;
    right: 5%;
    z-index: 2;
}

.link-btn-section {
    background: #fff;
    -webkit-transform: skew(0deg, 7deg);
    transform: skew(0deg, 7deg);
    padding: 0 0 27% 0;
}

.link-btn-section .link-btn {
    -webkit-transform: skew(0deg, -7deg);
    transform: skew(0deg, -7deg);
}

/* end about page css */

/* start concept page css */
.concept .concept-ttl01 {
    width: 25%;
    max-width: 490px;
}

.concept-section {
    margin-bottom: 3%;
}

.concept-sec-blk {
    margin: 5% 0 0 0;
    padding: 10% 0 0 0;
    background: url(/img/concept/concept.jpg) top 0 right 0 no-repeat;
    background-size: 68%;
}

.concept .concept-ttl02 {
    font-family: 'Noto Sans JP', "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
    font-weight: 700;
    margin: 0 0 3% 0;
    line-height: 1.4;
}

.concept-sec-blk .fll {
    width: 36%;
    max-width: 690px;
    margin: 0 0 0 9%;
}

.concept-txt01 {
    line-height: 1.8;
}

.concept-bg {
    background: url(/img/concept/concept_bg01.jpg) repeat;
    background-size: contain;
    position: relative;
    z-index: 1;
}

.concept-bg02 {
    background: url(/img/concept/concept_bg02.jpg) top 0 left 0 no-repeat, url(/img/concept/concept_bg03.png) bottom 0 left 0 no-repeat;
    background-size: contain;
    padding: 16% 0 14%;
    margin-bottom: 5%;
}

.safety-section {
    margin: 0 0 8% 0;
}

.safety-sec-blk {
    width: 54%;
    max-width: 1036px;
    margin: 4% auto 0;
}

.safety-list {
    margin: 6% 0;
}

.safety-list li {
    position: relative;
    line-height: 1.6;
    padding-left: 7%;
}

.safety-list li:before {
    position: absolute;
    content: "";
    width: calc(15px + (55 - 15) * ((100vw - 768px) / (1920 - 768)));
    height: calc(10px + (25 - 10) * ((100vw - 768px) / (1920 - 768)));
    background: url(/img/concept/icon.png) no-repeat;
    background-size: cover;
    top: 7px;
    left: 0;
}

.concept-txt02 {
    line-height: 1.6;
}

.philosophy-sec-blk {
    width: 54%;
    max-width: 1036px;
    margin: 4% auto 0;
    padding: 2% 0;
    border-top: 3px solid #faaf3b;
    border-bottom: 3px solid #faaf3b;
}

.philosophy-sec-blk dl {
    border-bottom: 1px solid #faaf3b;
    margin-bottom: 3%;
    padding-bottom: 3%;
}

.philosophy-sec-blk dl:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.philosophy-sec-blk dl dt {
    color: #faaf3b;
    margin-bottom: 2%;
}

.philosophy-sec-blk dl dd {
    display: flex;
    line-height: 1.6;
    margin-bottom: 0.5%;
}

.philosophy-sec-blk dl dd span {
    display: flex;
}

.philosophy-sec-blk dl dd span:first-child {
    margin-right: 3%;
}

/* end concept page css */

/*start brandlist page css*/
.brandlist {
    background: url(/img/brandlist/brand_bg01.jpg) repeat;
    background-size: contain;
    padding: 28% 0 0;
    margin-top: -27%;
}

.brandlist-bg {
    background: url(/img/brandlist/brand_bg02.png) left 0 bottom 0 no-repeat;
    background-size: contain;
    padding-bottom: 13%;
    position: relative;
    z-index: 1;
}

.bg-white {
    background: #fff;
    padding-top: 5%;
}

.brandlist-ttl01 {
    width: 14%;
    max-width: 260px;
    margin: 0 auto;
}

.brandlist-ttl02 {
    letter-spacing: 4px;
    margin: 1% 0 2%;
}

.brandlist-sec {
    width: 74%;
    max-width: 1420px;
    margin: 0 auto 4%;
}

.brandlist-sec img {
    width: 100%;
    vertical-align: text-bottom;
}


.brandlist-bdr {
    border: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
    background: #fff;
}

.brandlist-bdr-inner {
    position: relative;
}

.brandlist-bdr .fll {
    width: 51%;
}

.brandlist-blk01 {
    border-bottom: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
}

.brandlist-blk02 {
    padding-left: 4%;
    padding-right: 6%;
    padding-top: calc(10px + (25 - 10) * ((100vw - 768px) / (1920 - 768)));
    font-weight: bold;
}

.brandlist-logo {
    padding: 0 3%;
}

.brandlist-logo img {
    max-width: 73.5%;
    margin: 0 auto;
    display: block;
}

.brandlist .logo-02 img {
    max-width: 42%;
}

.brandlist .logo-03 img {
    max-width: 30%;
}

.brandlist .logo-04 img {
    max-width: 53%;
}

.brandlist .logo-05 img {
    max-width: 78%;
}

.brandlist .logo-06 img {
    max-width: 23.5%;
}

.brandlist .logo-07 img {
    max-width: 53%;
}

.brandlist .logo-08 img {
    max-width: 79%;
}

.brandlist-txt01 {
    margin-top: calc(7px + (20 - 7) * ((100vw - 768px) / (1920 - 768)));
    margin-bottom: calc(5px + (15 - 5) * ((100vw - 768px) / (1920 - 768)));
}

.brandlist-txt01 .img.point {
    max-width: 99px;
    width: 15%;
}

.brandlist-txt01 .img img {
    vertical-align: text-top;
}

.brandlist-txt01 .txt {
    display: inline-block;
    margin-top: 1%;
    margin-left: 15px;
    vertical-align: top;
}

.brandlist-txt01 .img {
    display: inline-block;
    max-width: 146px;
    width: 23%;
}

.brandlist-txt02 {
    font-family: 'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'Helvetica', sans-serif;
    line-height: 1.6;
}

.brandlist-bdr .flr {
    width: 49%;
}

.brandlist-bdr .flr img {
    width: 100%;
}

.brandlist .link {
    margin-top: calc(10px + (25 - 10) * ((100vw - 768px) / (1920 - 768)));
    position: absolute;
    width: 47%;
    bottom: 0;
}

.brandlist .link img {
    max-width: 100%;
    vertical-align: text-bottom;
}

.brandlist .more {
    float: left;
    width: 14%;
    max-width: 90px;
    position: absolute;
    bottom: 0;
}

.link-ul {
    float: right;
    width: 40%;
    max-width: 260px;
    margin-bottom: 1%;
}

.link-ul li {
    float: left;
    width: 47%;
}

.link-ul li:last-child {
    float: right;
}
.brandlist-blk03{
  display: none;
}
.brandlist-blk03 {
    border-top: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
    padding: 0 2% 2% 2%;
}

.brandlist-blk03 .fll {
    width: 51%;
}

.brandlist-blk03 .flr {
    width: 49%;
}

.brandlist-txt02.font-15 {
    font-size: calc(9px + (20 - 9) * ((100vw - 768px) / (1920 - 768)));
}

.brandlist-blk03 .fll .brandlist-txt02 {
    padding-right: 6%;
}

.brandlist-tab li.tab-bg {
    background: url('/img/brandlist/tab_bg.png') no-repeat;
    background-size: cover;
    border: none !important;
    border-top-left-radius: 0 !important;
}

.brandlist-tab li:first-child {
    transform: skew(0, 0);
    border-top-left-radius: 9px;
    padding-left: 1%;
    padding-right: 2%;
}

.brandlist-tab li:nth-child(2n) {
    margin-left: -1.5% !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.brandlist-tab li {
    width: 13.3%;
    text-align: center;
    float: left;
    background: #fff;
    border-top: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
    border-left: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
    border-bottom: none;
    padding: 1.4% 0 1%;
    transform: skew(17deg, 0);
    cursor: pointer;
    border-top-left-radius: 5px;
}

.brandlist-tab li span {
    transform: skew(-17deg, 0);
    display: block;
}

.brandlist-tab li:last-child {
    margin-left: -2px;
    border-top-right-radius: 5px;
    border-right: calc(2px + (3 - 2) * ((100vw - 768px) / (1920 - 768))) solid #faaf3b;
}

.brandlist-tab li:first-child span {
    transform: skew(0, 0);
    display: block;
}

.brandlist-tab li.tab-bg {
    margin-left: 0;
}

.brandlist-sec:nth-child(5n) .brandlist-tab li:last-child:not(:first-child){
    margin-left: -12px;
}

.brandlist-tab .active {
    background: #faaf3b;
    color: #fff;
}

.brandlist-tab .active span {
    color: #fff;
}

.tab-content {
    display: none;
}

/* end concept page css */

/* start news page css */

#news .new-section ,#article .new-section {
    z-index: 0;
    border-top: none;
}

#news .new-inner ,#article .new-inner {
    padding-bottom: 0;
}

.page-navigation-list-item {
    display: inline-block;
    width: 90%;
    padding: 1.5em 0;
}

.page-navigation-list-item a {
    height: 1em;
}

.page-navigation-prev .more-btn:after {
    content: "";
    width: calc(10px + (24 - 10) * ((100vw - 768px) / (1920 - 768)));
    height: calc(15px + (30 - 15) * ((100vw - 768px) / (1920 - 768)));
    background: url(/img/common/more-arrow_l.png)no-repeat;
    background-size: cover;
    position: absolute;
    top: 25%;
    right: 80%;
    z-index: 2;
}

.page-navigation-next .more-btn:after {
    content: "";
    width: calc(10px + (24 - 10) * ((100vw - 768px) / (1920 - 768)));
    height: calc(15px + (30 - 15) * ((100vw - 768px) / (1920 - 768)));
    background: url(/img/common/more-arrow_r.png)no-repeat;
    background-size: cover;
    position: absolute;
    top: 25%;
    right: 10%;
    z-index: 2;
}

#news .link-btn li a:before {
    background: none;
}

#news .new-inner {
    padding-top: 5%;
}

#news .new-inner .button-sec .more-btn {
    padding: 1em 0;
    width: 100%;
    height: 1em;
    letter-spacing: 4px
}

#news .page-navigation-list {
    margin-bottom: 3px;
}

/* end news page css */

/* start entry page css */
.entry-body {
    padding-top: calc(18px + (43 - 18) * ((100vw - 768px) / (1920 - 768)));
    padding-right: calc(25px + (40 - 25) * ((100vw - 768px) / (1920 - 768)));
    padding-bottom: calc(18px + (43 - 18) * ((100vw - 768px) / (1920 - 768)));
    padding-left: calc(40px + (100 - 40) * ((100vw - 768px) / (1920 - 768)));
    width: 100%;
    max-width: 1920px;
    box-sizing: border-box;
    line-height: 1.8em;
}

.entry-body h1 {
    font-size: 2.5em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h2 {
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h3 {
    font-size: 1.7em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h4 {
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h5 {
    font-size: 1.3em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h6 {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 1em;
}

.entry-body h1.broad-ttl02 {
    margin: 2em 0 1.5em;
    font-size: 1.5em;
    line-height: 2em;
    border-bottom: 2px #ffc832 solid;
}

.entry-body .button-sec ,.button-sec.newsbtn {
    margin: 4em auto 0;
    text-align: center;
}

.entry-body .button-sec .more-btn ,.newsbtn .more-btn {
    padding: 1.5% 2% 1.5% 1.5%;
    width: 19.4%;
    display: inline-block;
    text-align: center;
    letter-spacing: 4px;
   margin-bottom: 20px;
   line-height: 1.3em;
}

.entry-body ul {
    margin-bottom: 1em;
}
.entry-body ul li {
    list-style: disc;
    margin-left: 2em;
}

.entry-body ol {
    list-style-type: decimal;
    margin-left: 2em;
    margin-bottom: 1em;
}

.entry-body table,.entry-body td,.entry-body th {
    border:1px solid #333;
}

.entry-body td,.entry-body th {
    padding: 0.5em;
}

.entry-body table {
    margin-top: 2em;
    margin-bottom: 2em;
}

.entry-body thead td {
    font-weight: bold;
    text-align: center;
}

.entry-body img {
    margin: 2em;
}

.entry-body a {
    color: #285582;
}

.entry-body strong {
    font-weight: 700;
}

.entry-body p {
    margin-bottom: 1em;
}

.entry-body hr {
    border:1px solid #666666;
}

.entry-date {
    text-align: right;
}

/* end entry page css */

/* start 404 page css */

.page404 .broad-section {
    padding-top: calc(18px + (43 - 18) * ((100vw - 768px) / (1920 - 768)));
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    width: 100%;
    margin: 50px auto 20px;
}

.page404 .new-section {
    text-align: center;
    padding-top: 0;
}

.page404 .new-section h2 {
    margin: 7% 0;
}

/* end 404 page css */

@media (min-width:1921px) {
    .new-section {
        border-top: 13px solid #ffc832;
    }
    .news-txt,.news-blk-ttl{
        max-height: 65px;
    }

    .category-sec {
        padding-top: 65px;
    }

    .contact-item span {
        font-size: 38px;
    }

    .contact-blk .text-input input {
        padding: 35px 15px;
    }

    .paragraph input {
        height: 300px;
    }

    .fit-block img {
        height: 250px;
    }

    .new-block img {
        height: 283px;
    }

    .ft-link a:before {
        width: 30px;
        height: 30px;
    }

    /* start about page */
    .about .profile-blk table tr th:before {
        width: 12px;
        height: 12px;
    }

    .about .about-map iframe {
        height: 450px;
    }

    /* start concept page*/
    .safety-list li:before {
        width: 36px;
        height: 20px;
    }

    .safety-list li {
        padding-left: 50px;
    }

    .link-btn li a:before {
        width: 24px;
        height: 24px;
        top: 34px;
    }

    .contact-blk .text-input input, .contact-blk .text-input textarea {
        padding: 35px 15px;
    }

    .paragraph textarea {
        height: 300px;
    }

    .contact-blk .text-input input, .contact-blk .text-input textarea {
        padding: 35px 15px;
    }

    .paragraph textarea {
        height: 300px;
    }

    /* end concept page*/

    /* start brandlist */
    .brandlist-blk02 {
        padding-top: 25px;
    }

    .brandlist-txt01 {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .brandlist .link {
        margin-top: 40px;
    }

    .brandlist-tab li {
        border-top: 3px solid #faaf3b;
        border-left: 3px solid #faaf3b;
    }

    .brandlist-bdr {
        border: 3px solid #faaf3b;
    }
    .brandlist-txt02.font-15{
        font-size: 22px;
    }

}